* Generic triode model: SRS511_T
* Copyright 2003--2008 by Ayumi Nakabayashi, All rights reserved.
* Version 3.10, Generated on Sat Nov 30 19:13:05 2013
*                Plate
*                | Grid
*                | | Cathode
*                | | |
.SUBCKT SRS511_T P G K
BGG   GG   0 V=V(G,K)+0.57531149
BM1   M1   0 V=(0.024087858*(URAMP(V(P,K))+1e-10))**-0.96103099
BM2   M2   0 V=(0.60950066*(URAMP(V(GG)+URAMP(V(P,K))/16.21146)+1e-10))**2.461031
BP    P    0 V=0.0091192653*(URAMP(V(GG)+URAMP(V(P,K))/26.597937)+1e-10)**1.5
BIK   IK   0 V=U(V(GG))*V(P)+(1-U(V(GG)))*0.0059448485*V(M1)*V(M2)
BIG   IG   0 V=0.0045596326*URAMP(V(G,K))**1.5*(URAMP(V(G,K))/(URAMP(V(P,K))+URAMP(V(G,K)))*1.2+0.4)
BIPK  P    K I=URAMP(V(IK,IG)-URAMP(V(IK,IG)-(0.0050787208*URAMP(V(P,K))**1.5)))+1e-10*V(P,K)
BIGK  G    K I=V(IG)
CGP   G    P 0.24p
CGK   G    K 23p
CPK   K    K 13p
.ENDS